Mon, 25 Oct 2021 17:04:53 UTC

Information for RPM fapolicyd-selinux-1.0-3.el8.noarch.rpm

ID46238
Namefapolicyd-selinux
Version1.0
Release3.el8
Epoch
Archnoarch
SummaryFapolicyd selinux
DescriptionThe fapolicyd-selinux package contains selinux policy for the fapolicyd daemon.
Build Time2020-12-06 23:58:28 GMT
Size22664
402b742ca13980b74178f12df4bf8c67
LicenseGPLv3+
Buildrootdist-c8-updates-build-17158-10498
Provides
fapolicyd-selinux = 1.0-3.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
/bin/sh
/bin/sh
fapolicyd = 1.0-3.el8
libselinux-utils
policycoreutils
policycoreutils-python-utils
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
selinux-policy >= 3.14.3-41.el8_2.8
selinux-policy-base >= 3.14.3-41.el8_2.8
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/share/selinux/devel/include/contrib/ipp-fapolicyd.if3586
/usr/share/selinux/packages/targeted/fapolicyd.pp.bz211154
/var/lib/selinux/targeted/active/modules/200/fapolicyd0
Component of No Buildroots